export function __getUserFromLocalStorage() {
  const user = ['username', 'domain'].reduce((acc, propName) => {
    let prop = localStorage.getItem(propName);
    if (!prop) {
      prop = prompt('Enter ' + propName);
      localStorage.setItem(propName, prop);
    }
    acc[propName] = prop;
    return acc;
  }, {});
  return user;
}
